Bug 14621 - Transitions and multiple backgrounds
Summary: Transitions and multiple backgrounds
Status: RESOLVED FIXED
Alias: None
Product: CSS
Classification: Unclassified
Component: Transitions (show other bugs)
Version: unspecified
Hardware: PC All
: P2 normal
Target Milestone: ---
Assignee: L. David Baron (Mozilla)
QA Contact: This bug has no owner yet - up for the taking
URL:
Whiteboard: [needsresolution][hard]
Keywords:
Depends on:
Blocks:
 
Reported: 2011-10-30 22:46 UTC by Dean Jackson
Modified: 2013-02-13 01:29 UTC (History)
4 users (show)

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Comment 1 L. David Baron (Mozilla) 2013-02-04 16:48:45 UTC
proposal in http://lists.w3.org/Archives/Public/www-style/2013Feb/0129.html
Comment 2 L. David Baron (Mozilla) 2013-02-13 01:29:25 UTC
Fixed in https://dvcs.w3.org/hg/csswg/rev/294640461582